/*     221629 : 탭 타입 버튼      */
.button__221629__ {display:table; width:100%;}
.button__221629__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__221629__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__221629__ a:hover {background:#ffffff; color:#d00000;}
.button__221629__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__221629__.style_on_type a {background:#ffffff; color:#d00000;}
.button__221629__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__221629__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__221629__ a:before {height:50px;}
}

/*     221630 : 탭 타입 버튼      */
.button__221630__ {display:table; width:100%;}
.button__221630__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__221630__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__221630__ a:hover {background:#ffffff; color:#d00000;}
.button__221630__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__221630__.style_on_type a {background:#ffffff; color:#d00000;}
.button__221630__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__221630__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__221630__ a:before {height:50px;}
}

/*     221631 : 탭 타입 버튼      */
.button__221631__ {display:table; width:100%;}
.button__221631__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__221631__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__221631__ a:hover {background:#ffffff; color:#d00000;}
.button__221631__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__221631__.style_on_type a {background:#ffffff; color:#d00000;}
.button__221631__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__221631__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__221631__ a:before {height:50px;}
}

/*     221661 : 실선      */
.solid_line__221661__ {display:block;position:relative;width:100%;height:30px}
.solid_line__221661__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__221661__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__221661__ {height:20px}
}

/*     221662 : 장문 텍스트      */
.textarea__221662__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221662__ p {font-size:15px}
}

/*     221691 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__221691__ {margin:0 -5px}
.img_tile__221691__:after {content:'';display:block;clear:both}
.img_tile__221691__ * {box-sizing:border-box}
.img_tile__221691__ .item {float:left;padding:5px}
.img_tile__221691__ .item .item_inner {display:block;width:100%;position:relative;border-top:2px solid #e0008c;background:#fff;text-align:left;box-shadow:0 1px 5px rgba(0, 0, 0, .2)}
.img_tile__221691__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #e0008c;opacity:0;transition:all 0.2s ease-out}
.img_tile__221691__ .item .item_inner:hover:before {opacity:.5}

.img_tile__221691__ .figure {display:block}
.img_tile__221691__ .figure img {width:100%;vertical-align:top}

.img_tile__221691__ .caption {display:block;position:relative;padding:15px 10px;font-size:13px;vertical-align:middle}
.img_tile__221691__ .caption > span {display:block}
.img_tile__221691__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis;line-height:1.4em}
.img_tile__221691__ .caption .cont {display:none;margin-top:2px;font-size:13px;color:#888;line-height:1.4em}
.img_tile__221691__ .caption .btn_view {
	display:inline-block;position:relative;margin-top:5px;padding-right:18px;font-size:11px;font-weight:bold;color:#e0008c;line-height:18px;letter-spacing:.03em;vertical-align:top;
}
.img_tile__221691__ .caption .btn_view:before {content:'\e902';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;font-weight:normal;line-height:18px}

.img_tile__221691__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__221691__ .item {width:100%}
.col_m_2__221691__ .item {width:50%}
.col_m_3__221691__ .item {width:33.3333%}
.col_m_4__221691__ .item {width:25%}
.col_m_1__221691__ .item,
.col_m_2__221691__ .item2n,
.col_m_3__221691__ .item3n,
.col_m_4__221691__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__221691__ {margin:0 -8px}
	.img_tile__221691__ .item {padding:8px}
	.img_tile__221691__ .caption {padding:20px 15px}
	.img_tile__221691__ .caption .title {font-size:15px}
	.img_tile__221691__ .caption .cont {display:block;height:80px;min-height:38px;margin-top:5px}
	.img_tile__221691__ .caption .btn_view {margin-top:0}

	.col_m_1__221691__ .item,
	.col_m_2__221691__ .item2n,
	.col_m_3__221691__ .item3n,
	.col_m_4__221691__ .item4n {clear:none}

	.col_t_1__221691__ .item {width:100%}
	.col_t_2__221691__ .item {width:50%}
	.col_t_3__221691__ .item {width:33.3333%}
	.col_t_4__221691__ .item {width:25%}
	.col_t_5__221691__ .item {width:20%}
	.col_t_6__221691__ .item {width:16.6666%}
	.col_t_1__221691__ .item,
	.col_t_2__221691__ .item2n,
	.col_t_3__221691__ .item3n,
	.col_t_4__221691__ .item4n,
	.col_t_5__221691__ .item5n,
	.col_t_6__221691__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__221691__ {margin:0 -17px}
	.img_tile__221691__ .item {padding:15px 17px}
	.img_tile__221691__ .caption {padding:30px 20px}
	.img_tile__221691__ .caption .title {font-size:16px}
	.img_tile__221691__ .caption .cont {margin-top:10px;line-height:1.5em}

	.col_t_1__221691__ .item,
	.col_t_2__221691__ .item2n,
	.col_t_3__221691__ .item3n,
	.col_t_4__221691__ .item4n,
	.col_t_5__221691__ .item5n,
	.col_t_6__221691__ .item6n {clear:none}

	.col_pc_1__221691__ .item {width:100%}
	.col_pc_2__221691__ .item {width:50%}
	.col_pc_3__221691__ .item {width:33.3333%}
	.col_pc_4__221691__ .item {width:25%}
	.col_pc_5__221691__ .item {width:20%}
	.col_pc_6__221691__ .item {width:16.6666%}
	.col_pc_1__221691__ .item,
	.col_pc_2__221691__ .item2n,
	.col_pc_3__221691__ .item3n,
	.col_pc_4__221691__ .item4n,
	.col_pc_5__221691__ .item5n,
	.col_pc_6__221691__ .item6n {clear:both}
}

/*     221715 : 타이틀 텍스트      */
.title__221715__ {font-size:0}
.title__221715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__221715__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__221715__.style_top p {padding-top:10px}
.title__221715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__221715__.style_right p {padding-right:14px}
.title__221715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__221715__.style_bottom p {padding-bottom:12px}
.title__221715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__221715__.style_left p {padding-left:14px}
.title__221715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__221715__.style_circle1 p {padding-left:18px}
.title__221715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__221715__.style_circle2 p {padding-left:18px}
.title__221715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__221715__ p {font-size:20px}
	.title__221715__.style_top p:before {width:20px}
	.title__221715__.style_right p:before {height:20px}
	.title__221715__.style_bottom p:before {width:20px}
	.title__221715__.style_left p:before {height:20px}
}

/*     221679 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__221679__ {margin:0 -5px}
.img_tile__221679__:after {content:'';display:block;clear:both}
.img_tile__221679__ * {box-sizing:border-box}
.img_tile__221679__ .item {float:left;padding:5px}
.img_tile__221679__ .item .item_inner {display:block;width:100%;position:relative;border-top:2px solid #e0008c;background:#fff;text-align:left;box-shadow:0 1px 5px rgba(0, 0, 0, .2)}
.img_tile__221679__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #e0008c;opacity:0;transition:all 0.2s ease-out}
.img_tile__221679__ .item .item_inner:hover:before {opacity:.5}

.img_tile__221679__ .figure {display:block}
.img_tile__221679__ .figure img {width:100%;vertical-align:top}

.img_tile__221679__ .caption {display:block;position:relative;padding:15px 10px;font-size:13px;vertical-align:middle}
.img_tile__221679__ .caption > span {display:block}
.img_tile__221679__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis;line-height:1.4em}
.img_tile__221679__ .caption .cont {display:none;margin-top:2px;font-size:13px;color:#888;line-height:1.4em}
.img_tile__221679__ .caption .btn_view {
	display:inline-block;position:relative;margin-top:5px;padding-right:18px;font-size:11px;font-weight:bold;color:#e0008c;line-height:18px;letter-spacing:.03em;vertical-align:top;
}
.img_tile__221679__ .caption .btn_view:before {content:'\e902';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;font-weight:normal;line-height:18px}

.img_tile__221679__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__221679__ .item {width:100%}
.col_m_2__221679__ .item {width:50%}
.col_m_3__221679__ .item {width:33.3333%}
.col_m_4__221679__ .item {width:25%}
.col_m_1__221679__ .item,
.col_m_2__221679__ .item2n,
.col_m_3__221679__ .item3n,
.col_m_4__221679__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__221679__ {margin:0 -8px}
	.img_tile__221679__ .item {padding:8px}
	.img_tile__221679__ .caption {padding:15px 10px}
	.img_tile__221679__ .caption .title {font-size:15px}
	.img_tile__221679__ .caption .cont {display:block;height:80px;min-height:38px;margin-top:5px}
	.img_tile__221679__ .caption .btn_view {margin-top:0}

	.col_m_1__221679__ .item,
	.col_m_2__221679__ .item2n,
	.col_m_3__221679__ .item3n,
	.col_m_4__221679__ .item4n {clear:none}

	.col_t_1__221679__ .item {width:100%}
	.col_t_2__221679__ .item {width:50%}
	.col_t_3__221679__ .item {width:33.3333%}
	.col_t_4__221679__ .item {width:25%}
	.col_t_5__221679__ .item {width:20%}
	.col_t_6__221679__ .item {width:16.6666%}
	.col_t_1__221679__ .item,
	.col_t_2__221679__ .item2n,
	.col_t_3__221679__ .item3n,
	.col_t_4__221679__ .item4n,
	.col_t_5__221679__ .item5n,
	.col_t_6__221679__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__221679__ {margin:0 -17px}
	.img_tile__221679__ .item {padding:15px 10px}
	.img_tile__221679__ .caption {padding:30px 10px}
	.img_tile__221679__ .caption .title {font-size:16px}
	.img_tile__221679__ .caption .cont {margin-top:10px;line-height:1.5em}

	.col_t_1__221679__ .item,
	.col_t_2__221679__ .item2n,
	.col_t_3__221679__ .item3n,
	.col_t_4__221679__ .item4n,
	.col_t_5__221679__ .item5n,
	.col_t_6__221679__ .item6n {clear:none}

	.col_pc_1__221679__ .item {width:100%}
	.col_pc_2__221679__ .item {width:50%}
	.col_pc_3__221679__ .item {width:33.3333%}
	.col_pc_4__221679__ .item {width:25%}
	.col_pc_5__221679__ .item {width:20%}
	.col_pc_6__221679__ .item {width:16.6666%}
	.col_pc_1__221679__ .item,
	.col_pc_2__221679__ .item2n,
	.col_pc_3__221679__ .item3n,
	.col_pc_4__221679__ .item4n,
	.col_pc_5__221679__ .item5n,
	.col_pc_6__221679__ .item6n {clear:both}
}

/*     221717 : 셀 설정      */
.cell_option__221717__ {display:table;width:100%}
.cell_option__221717__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__221717__ {}
}

@media (min-width:1024px){
	.col__221717__ {padding:0 7px;}
}

/*     221721 : 타이틀 텍스트      */
.title__221721__ {font-size:0}
.title__221721__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__221721__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__221721__.style_top p {padding-top:10px}
.title__221721__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__221721__.style_right p {padding-right:14px}
.title__221721__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__221721__.style_bottom p {padding-bottom:12px}
.title__221721__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__221721__.style_left p {padding-left:14px}
.title__221721__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__221721__.style_circle1 p {padding-left:18px}
.title__221721__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__221721__.style_circle2 p {padding-left:18px}
.title__221721__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__221721__ p {font-size:20px}
	.title__221721__.style_top p:before {width:20px}
	.title__221721__.style_right p:before {height:20px}
	.title__221721__.style_bottom p:before {width:20px}
	.title__221721__.style_left p:before {height:20px}
}

/*     221778 : 장문 텍스트      */
.textarea__221778__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221778__ p {font-size:15px}
}

/*     221777 : 장문 텍스트      */
.textarea__221777__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221777__ p {font-size:15px}
}

/*     221779 : 표 2.0      */
.table__221779__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__221779__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__221779__ * {box-sizing:border-box}
.table__221779__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__221779__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__221779__ td.empty__221779__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__221779__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__221779__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__221779__ > .table_inner {width:px}
}

/*     221782 : 이미지 리스트 (타일형)      */
.img_tile__221782__ {padding:0px;}
.img_tile__221782__:after {content:''; display:block; clear:both;}
.img_tile__221782__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__221782__ .item {float:left; position:relative; width:100%;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd}
.img_tile__221782__ .item:nth-child(1) {border-left:1px solid #dddddd}
.img_tile__221782__ .item a {display:block; text-decoration:none;}
.img_tile__221782__ .figure {display:block;}
.img_tile__221782__ .figure img {width:100%; vertical-align:top;}
.img_tile__221782__ .caption {display:none; margin-top:10px;}
.img_tile__221782__ .caption > span {display:block;}
.img_tile__221782__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__221782__ .caption > span.content {color:#444;}

.text_sml__221782__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__221782__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__221782__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__221782__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__221782__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__221782__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__221782__ .item {width:100%;}
.col_m_2__221782__ .item {width:50%;}
.col_m_3__221782__ .item {width:33.3333%;}
.col_m_4__221782__ .item {width:25%;}
.col_m_1__221782__ .item,
.col_m_2__221782__ .item2n,
.col_m_3__221782__ .item3n,
.col_m_4__221782__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__221782__ .item,
	.col_m_2__221782__ .item2n,
	.col_m_3__221782__ .item3n,
	.col_m_4__221782__ .item4n {clear:none;}

	.col_t_1__221782__ .item {width:100%;}
	.col_t_2__221782__ .item {width:50%;}
	.col_t_3__221782__ .item {width:33.3333%;}
	.col_t_4__221782__ .item {width:25%;}
	.col_t_5__221782__ .item {width:20%;}
	.col_t_6__221782__ .item {width:16.6666%;}
	.col_t_1__221782__ .item,
	.col_t_2__221782__ .item2n,
	.col_t_3__221782__ .item3n,
	.col_t_4__221782__ .item4n,
	.col_t_5__221782__ .item5n,
	.col_t_6__221782__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__221782__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__221782__ .item,
	.col_t_2__221782__ .item2n,
	.col_t_3__221782__ .item3n,
	.col_t_4__221782__ .item4n,
	.col_t_5__221782__ .item5n,
	.col_t_6__221782__ .item6n {clear:none;}

	.col_pc_1__221782__ .item {width:100%;}
	.col_pc_2__221782__ .item {width:50%;}
	.col_pc_3__221782__ .item {width:33.3333%;}
	.col_pc_4__221782__ .item {width:25%;}
	.col_pc_5__221782__ .item {width:20%;}
	.col_pc_6__221782__ .item {width:16.6666%;}
	.col_pc_1__221782__ .item,
	.col_pc_2__221782__ .item2n,
	.col_pc_3__221782__ .item3n,
	.col_pc_4__221782__ .item4n,
	.col_pc_5__221782__ .item5n,
	.col_pc_6__221782__ .item6n {clear:both;}
}

/*     221781 : 이미지 리스트 (타일형)      */
.img_tile__221781__ {padding:0px;}
.img_tile__221781__:after {content:''; display:block; clear:both;}
.img_tile__221781__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__221781__ .item {float:left; position:relative; width:100%;border-right:1px solid #fff}
.img_tile__221781__ .item a {display:block; text-decoration:none;}
.img_tile__221781__ .figure {display:block;}
.img_tile__221781__ .figure img {width:100%; vertical-align:top;}
.img_tile__221781__ .caption {display:none; margin-top:10px;}
.img_tile__221781__ .caption > span {display:block;}
.img_tile__221781__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__221781__ .caption > span.content {color:#444;}

.text_sml__221781__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__221781__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__221781__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__221781__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__221781__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__221781__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__221781__ .item {width:100%;}
.col_m_2__221781__ .item {width:50%;}
.col_m_3__221781__ .item {width:33.3333%;}
.col_m_4__221781__ .item {width:25%;}
.col_m_1__221781__ .item,
.col_m_2__221781__ .item2n,
.col_m_3__221781__ .item3n,
.col_m_4__221781__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__221781__ .item,
	.col_m_2__221781__ .item2n,
	.col_m_3__221781__ .item3n,
	.col_m_4__221781__ .item4n {clear:none;}

	.col_t_1__221781__ .item {width:100%;}
	.col_t_2__221781__ .item {width:50%;}
	.col_t_3__221781__ .item {width:33.3333%;}
	.col_t_4__221781__ .item {width:25%;}
	.col_t_5__221781__ .item {width:20%;}
	.col_t_6__221781__ .item {width:16.6666%;}
	.col_t_1__221781__ .item,
	.col_t_2__221781__ .item2n,
	.col_t_3__221781__ .item3n,
	.col_t_4__221781__ .item4n,
	.col_t_5__221781__ .item5n,
	.col_t_6__221781__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__221781__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__221781__ .item,
	.col_t_2__221781__ .item2n,
	.col_t_3__221781__ .item3n,
	.col_t_4__221781__ .item4n,
	.col_t_5__221781__ .item5n,
	.col_t_6__221781__ .item6n {clear:none;}

	.col_pc_1__221781__ .item {width:100%;}
	.col_pc_2__221781__ .item {width:50%;}
	.col_pc_3__221781__ .item {width:33.3333%;}
	.col_pc_4__221781__ .item {width:25%;}
	.col_pc_5__221781__ .item {width:20%;}
	.col_pc_6__221781__ .item {width:16.6666%;}
	.col_pc_1__221781__ .item,
	.col_pc_2__221781__ .item2n,
	.col_pc_3__221781__ .item3n,
	.col_pc_4__221781__ .item4n,
	.col_pc_5__221781__ .item5n,
	.col_pc_6__221781__ .item6n {clear:both;}
}

/*     221783 : 표 2.0      */
.table__221783__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__221783__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__221783__ * {box-sizing:border-box}
.table__221783__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__221783__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__221783__ td.empty__221783__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__221783__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__221783__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__221783__ > .table_inner {width:px}
}

/*     221785 : 이미지 리스트 (타일형)      */
.img_tile__221785__ {padding:0px;}
.img_tile__221785__:after {content:''; display:block; clear:both;}
.img_tile__221785__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__221785__ .item {float:left; position:relative; width:100%;border-left:1px solid #ddd;border-bottom:1px solid #ddd}
.img_tile__221785__ .item a {display:block; text-decoration:none;}
.img_tile__221785__ .figure {display:block;}
.img_tile__221785__ .figure img {width:100%; vertical-align:top;}
.img_tile__221785__ .caption {display:none; margin-top:10px;}
.img_tile__221785__ .caption > span {display:block;}
.img_tile__221785__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__221785__ .caption > span.content {color:#444;}

.text_sml__221785__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__221785__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__221785__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__221785__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__221785__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__221785__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__221785__ .item {width:100%;}
.col_m_2__221785__ .item {width:50%;}
.col_m_3__221785__ .item {width:33.3333%;}
.col_m_4__221785__ .item {width:25%;}
.col_m_1__221785__ .item,
.col_m_2__221785__ .item2n,
.col_m_3__221785__ .item3n,
.col_m_4__221785__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__221785__ .item,
	.col_m_2__221785__ .item2n,
	.col_m_3__221785__ .item3n,
	.col_m_4__221785__ .item4n {clear:none;}

	.col_t_1__221785__ .item {width:100%;}
	.col_t_2__221785__ .item {width:50%;}
	.col_t_3__221785__ .item {width:33.3333%;}
	.col_t_4__221785__ .item {width:25%;}
	.col_t_5__221785__ .item {width:20%;}
	.col_t_6__221785__ .item {width:16.6666%;}
	.col_t_1__221785__ .item,
	.col_t_2__221785__ .item2n,
	.col_t_3__221785__ .item3n,
	.col_t_4__221785__ .item4n,
	.col_t_5__221785__ .item5n,
	.col_t_6__221785__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__221785__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__221785__ .item,
	.col_t_2__221785__ .item2n,
	.col_t_3__221785__ .item3n,
	.col_t_4__221785__ .item4n,
	.col_t_5__221785__ .item5n,
	.col_t_6__221785__ .item6n {clear:none;}

	.col_pc_1__221785__ .item {width:100%;}
	.col_pc_2__221785__ .item {width:50%;}
	.col_pc_3__221785__ .item {width:33.3333%;}
	.col_pc_4__221785__ .item {width:25%;}
	.col_pc_5__221785__ .item {width:20%;}
	.col_pc_6__221785__ .item {width:16.6666%;}
	.col_pc_1__221785__ .item,
	.col_pc_2__221785__ .item2n,
	.col_pc_3__221785__ .item3n,
	.col_pc_4__221785__ .item4n,
	.col_pc_5__221785__ .item5n,
	.col_pc_6__221785__ .item6n {clear:both;}
}

/*     221786 : 장문 텍스트      */
.textarea__221786__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221786__ p {font-size:15px}
}

/*     221787 : 장문 텍스트      */
.textarea__221787__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221787__ p {font-size:15px}
}

/*     221789 : 표 2.0      */
.table__221789__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__221789__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__221789__ * {box-sizing:border-box}
.table__221789__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__221789__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__221789__ td.empty__221789__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__221789__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__221789__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__221789__ > .table_inner {width:px}
}

/*     221799 : 이미지 리스트 (타일형)      */
.img_tile__221799__ {padding:0px;}
.img_tile__221799__:after {content:''; display:block; clear:both;}
.img_tile__221799__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__221799__ .item {float:left; position:relative; width:100%;border-right:1px solid #ddd;border-bottom:1px solid #ddd;overflow:hidden}
.img_tile__221799__ .item:nth-child(1) {border-left:1px solid #ddd;}
.img_tile__221799__ .item a {display:block; text-decoration:none;}
.img_tile__221799__ .figure {display:block;}
.img_tile__221799__ .figure img {width:100%; vertical-align:top;}
.img_tile__221799__ .caption {display:none; margin-top:10px;}
.img_tile__221799__ .caption > span {display:block;}
.img_tile__221799__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__221799__ .caption > span.content {color:#444;}

.text_sml__221799__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__221799__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__221799__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__221799__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__221799__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__221799__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__221799__ .item {width:100%;}
.col_m_2__221799__ .item {width:50%;}
.col_m_3__221799__ .item {width:33.3333%;}
.col_m_4__221799__ .item {width:25%;}
.col_m_1__221799__ .item,
.col_m_2__221799__ .item2n,
.col_m_3__221799__ .item3n,
.col_m_4__221799__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__221799__ .item,
	.col_m_2__221799__ .item2n,
	.col_m_3__221799__ .item3n,
	.col_m_4__221799__ .item4n {clear:none;}

	.col_t_1__221799__ .item {width:100%;}
	.col_t_2__221799__ .item {width:50%;}
	.col_t_3__221799__ .item {width:33.3333%;}
	.col_t_4__221799__ .item {width:25%;}
	.col_t_5__221799__ .item {width:20%;}
	.col_t_6__221799__ .item {width:16.6666%;}
	.col_t_1__221799__ .item,
	.col_t_2__221799__ .item2n,
	.col_t_3__221799__ .item3n,
	.col_t_4__221799__ .item4n,
	.col_t_5__221799__ .item5n,
	.col_t_6__221799__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__221799__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__221799__ .item,
	.col_t_2__221799__ .item2n,
	.col_t_3__221799__ .item3n,
	.col_t_4__221799__ .item4n,
	.col_t_5__221799__ .item5n,
	.col_t_6__221799__ .item6n {clear:none;}

	.col_pc_1__221799__ .item {width:100%;}
	.col_pc_2__221799__ .item {width:50%;}
	.col_pc_3__221799__ .item {width:33.3333%;}
	.col_pc_4__221799__ .item {width:25%;}
	.col_pc_5__221799__ .item {width:20%;}
	.col_pc_6__221799__ .item {width:16.6666%;}
	.col_pc_1__221799__ .item,
	.col_pc_2__221799__ .item2n,
	.col_pc_3__221799__ .item3n,
	.col_pc_4__221799__ .item4n,
	.col_pc_5__221799__ .item5n,
	.col_pc_6__221799__ .item6n {clear:both;}
}

/*     221788 : 표 2.0      */
.table__221788__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__221788__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__221788__ * {box-sizing:border-box}
.table__221788__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__221788__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__221788__ td.empty__221788__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__221788__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__221788__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__221788__ > .table_inner {width:px}
}

/*     221793 : 장문 텍스트      */
.textarea__221793__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221793__ p {font-size:15px}
}

/*     221794 : 장문 텍스트      */
.textarea__221794__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221794__ p {font-size:15px}
}

/*     221795 : 이미지      */
.img__221795__ {max-width:100%}
.img__221795__ * {box-sizing:border-box}
.img__221795__ a {display:block;vertical-align:top}
.img__221795__ img {width:px;vertical-align:top}

/*     221796 : 장문 텍스트      */
.textarea__221796__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221796__ p {font-size:15px}
}

/*     221797 : 장문 텍스트      */
.textarea__221797__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221797__ p {font-size:15px}
}

/*     221791 : 이미지 리스트 (타일형)      */
.img_tile__221791__ {padding:0px;border:1px solid #ddd;}
.img_tile__221791__:after {content:''; display:block; clear:both;}
.img_tile__221791__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__221791__ .item {float:left; position:relative; width:100%;overflow:hidden}
.img_tile__221791__ .item a {display:block; text-decoration:none;}
.img_tile__221791__ .figure {display:block;}
.img_tile__221791__ .figure img {width:100%; vertical-align:top;max-height:122px;}
.img_tile__221791__ .caption {display:none; margin-top:10px;}
.img_tile__221791__ .caption > span {display:block;}
.img_tile__221791__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__221791__ .caption > span.content {color:#444;}

.text_sml__221791__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__221791__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__221791__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__221791__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__221791__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__221791__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__221791__ .item {width:100%;}
.col_m_2__221791__ .item {width:50%;}
.col_m_3__221791__ .item {width:33.3333%;}
.col_m_4__221791__ .item {width:25%;}
.col_m_1__221791__ .item,
.col_m_2__221791__ .item2n,
.col_m_3__221791__ .item3n,
.col_m_4__221791__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__221791__ .item,
	.col_m_2__221791__ .item2n,
	.col_m_3__221791__ .item3n,
	.col_m_4__221791__ .item4n {clear:none;}

	.col_t_1__221791__ .item {width:100%;}
	.col_t_2__221791__ .item {width:50%;}
	.col_t_3__221791__ .item {width:33.3333%;}
	.col_t_4__221791__ .item {width:25%;}
	.col_t_5__221791__ .item {width:20%;}
	.col_t_6__221791__ .item {width:16.6666%;}
	.col_t_1__221791__ .item,
	.col_t_2__221791__ .item2n,
	.col_t_3__221791__ .item3n,
	.col_t_4__221791__ .item4n,
	.col_t_5__221791__ .item5n,
	.col_t_6__221791__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__221791__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__221791__ .item,
	.col_t_2__221791__ .item2n,
	.col_t_3__221791__ .item3n,
	.col_t_4__221791__ .item4n,
	.col_t_5__221791__ .item5n,
	.col_t_6__221791__ .item6n {clear:none;}

	.col_pc_1__221791__ .item {width:100%;}
	.col_pc_2__221791__ .item {width:50%;}
	.col_pc_3__221791__ .item {width:33.3333%;}
	.col_pc_4__221791__ .item {width:25%;}
	.col_pc_5__221791__ .item {width:20%;}
	.col_pc_6__221791__ .item {width:16.6666%;}
	.col_pc_1__221791__ .item,
	.col_pc_2__221791__ .item2n,
	.col_pc_3__221791__ .item3n,
	.col_pc_4__221791__ .item4n,
	.col_pc_5__221791__ .item5n,
	.col_pc_6__221791__ .item6n {clear:both;}
}

/*     221800 : 장문 텍스트      */
.textarea__221800__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221800__ p {font-size:15px}
}

/*     222142 : 장문 텍스트      */
.textarea__222142__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__222142__ p {font-size:15px}
}

/*     221802 : 이미지 리스트 (타일형)      */
.img_tile__221802__ {padding:0 10px;}
.img_tile__221802__:after {content:''; display:block; clear:both;}
.img_tile__221802__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__221802__ .item {float:left; position:relative; width:100%;}
.img_tile__221802__ .item a {display:block; text-decoration:none;}
.img_tile__221802__ .figure {display:block;position:relative;text-align:center}
.img_tile__221802__ .figure img {width:100%; vertical-align:top;max-height:110px;width:auto}

.img_tile__221802__ .caption {display:block; margin-top:10px;text-align:center}
.img_tile__221802__ .caption > span {display:block;}
.img_tile__221802__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__221802__ .caption > span.content {color:#444;}

.text_sml__221802__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__221802__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__221802__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__221802__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__221802__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__221802__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__221802__ .item {width:100%;}
.col_m_2__221802__ .item {width:50%;}
.col_m_3__221802__ .item {width:33.3333%;}
.col_m_4__221802__ .item {width:25%;}
.col_m_1__221802__ .item,
.col_m_2__221802__ .item2n,
.col_m_3__221802__ .item3n,
.col_m_4__221802__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__221802__ .item,
	.col_m_2__221802__ .item2n,
	.col_m_3__221802__ .item3n,
	.col_m_4__221802__ .item4n {clear:none;}

	.col_t_1__221802__ .item {width:100%;}
	.col_t_2__221802__ .item {width:50%;}
	.col_t_3__221802__ .item {width:33.3333%;}
	.col_t_4__221802__ .item {width:25%;}
	.col_t_5__221802__ .item {width:20%;}
	.col_t_6__221802__ .item {width:16.6666%;}
	.col_t_1__221802__ .item,
	.col_t_2__221802__ .item2n,
	.col_t_3__221802__ .item3n,
	.col_t_4__221802__ .item4n,
	.col_t_5__221802__ .item5n,
	.col_t_6__221802__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__221802__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__221802__ .item,
	.col_t_2__221802__ .item2n,
	.col_t_3__221802__ .item3n,
	.col_t_4__221802__ .item4n,
	.col_t_5__221802__ .item5n,
	.col_t_6__221802__ .item6n {clear:none;}

	.col_pc_1__221802__ .item {width:100%;}
	.col_pc_2__221802__ .item {width:50%;}
	.col_pc_3__221802__ .item {width:33.3333%;}
	.col_pc_4__221802__ .item {width:25%;}
	.col_pc_5__221802__ .item {width:20%;}
	.col_pc_6__221802__ .item {width:16.6666%;}
	.col_pc_1__221802__ .item,
	.col_pc_2__221802__ .item2n,
	.col_pc_3__221802__ .item3n,
	.col_pc_4__221802__ .item4n,
	.col_pc_5__221802__ .item5n,
	.col_pc_6__221802__ .item6n {clear:both;}
}

/*     221809 : 장문 텍스트      */
.textarea__221809__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221809__ p {font-size:15px}
}

/*     221801 : 장문 텍스트      */
.textarea__221801__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221801__ p {font-size:15px}
}

/*     221810 : 이미지 리스트 (타일형)      */
.img_tile__221810__ {padding:0 10px;border:1px solid #ddd;}
.img_tile__221810__:after {content:''; display:block; clear:both;}
.img_tile__221810__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__221810__ .item {float:left; position:relative; width:100%;overflow:hidden;padding:10px;}
.img_tile__221810__ .item:nth-child(2) {border-left:1px solid #ddd;}
.img_tile__221810__ .item a {display:block; text-decoration:none;}
.img_tile__221810__ .figure {display:block;}
.img_tile__221810__ .figure img {width:100%; vertical-align:top;}
.img_tile__221810__ .caption {display:none; margin-top:10px;}
.img_tile__221810__ .caption > span {display:block;}
.img_tile__221810__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__221810__ .caption > span.content {color:#444;}

.text_sml__221810__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__221810__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__221810__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__221810__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__221810__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__221810__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__221810__ .item {width:100%;}
.col_m_2__221810__ .item {width:50%;}
.col_m_3__221810__ .item {width:33.3333%;}
.col_m_4__221810__ .item {width:25%;}
.col_m_1__221810__ .item,
.col_m_2__221810__ .item2n,
.col_m_3__221810__ .item3n,
.col_m_4__221810__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__221810__ .item,
	.col_m_2__221810__ .item2n,
	.col_m_3__221810__ .item3n,
	.col_m_4__221810__ .item4n {clear:none;}

	.col_t_1__221810__ .item {width:100%;}
	.col_t_2__221810__ .item {width:50%;}
	.col_t_3__221810__ .item {width:33.3333%;}
	.col_t_4__221810__ .item {width:25%;}
	.col_t_5__221810__ .item {width:20%;}
	.col_t_6__221810__ .item {width:16.6666%;}
	.col_t_1__221810__ .item,
	.col_t_2__221810__ .item2n,
	.col_t_3__221810__ .item3n,
	.col_t_4__221810__ .item4n,
	.col_t_5__221810__ .item5n,
	.col_t_6__221810__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__221810__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__221810__ .item,
	.col_t_2__221810__ .item2n,
	.col_t_3__221810__ .item3n,
	.col_t_4__221810__ .item4n,
	.col_t_5__221810__ .item5n,
	.col_t_6__221810__ .item6n {clear:none;}

	.col_pc_1__221810__ .item {width:100%;}
	.col_pc_2__221810__ .item {width:50%;}
	.col_pc_3__221810__ .item {width:33.3333%;}
	.col_pc_4__221810__ .item {width:25%;}
	.col_pc_5__221810__ .item {width:20%;}
	.col_pc_6__221810__ .item {width:16.6666%;}
	.col_pc_1__221810__ .item,
	.col_pc_2__221810__ .item2n,
	.col_pc_3__221810__ .item3n,
	.col_pc_4__221810__ .item4n,
	.col_pc_5__221810__ .item5n,
	.col_pc_6__221810__ .item6n {clear:both;}
}

/*     221812 : 장문 텍스트      */
.textarea__221812__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__221812__ p {font-size:15px}
}

/*     221815 : 표 2.0      */
.table__221815__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__221815__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__221815__ * {box-sizing:border-box}
.table__221815__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__221815__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__221815__ td.empty__221815__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__221815__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__221815__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__221815__ > .table_inner {width:500px}
}

